.max-lines-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: calc(1lh);
    /* 1 × current element's line-height */
}

.max-lines-2 {
    display: -webkit-box ! important;
    -webkit-line-clamp: 2 ! important;
    line-clamp: 2 ! important;
    -webkit-box-orient: vertical ! important;
    overflow: hidden ! important;
    text-overflow: ellipsis ! important;
    min-height: calc(2lh) !important;
    max-height: calc(2lh) !important;
    /* 2 × current element's line-height */
}

.max-lines-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: calc(3lh);
    /* 3 × current element's line-height */
}

.max-lines-4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: calc(4lh);
    /* 4 × current element's line-height */
}

.max-lines-5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: calc(5lh);
    /* 5 × current element's line-height */
}

.max-lines-6 {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: calc(6lh);
    /* 6 × current element's line-height */
}

.carousel-control-next,
.carousel-control-prev {
    width: 10%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 3em;
    height: 3em;
}

.carousel-control-prev-icon {
    margin-left: -170px;
}

.carousel-control-next-icon {
    margin-left: 170px;
}

.carousel-control-next-icon:hover {
    background-color: #1d1c1c;
}

.carousel-control-prev-icon:hover {
    background-color: #1d1c1c;
}

.event-container>.event-info>p.event-desc {
    font-size: 16px !important;
}

.btn-custom {
    background: #ffffff !important;
    background-color: #ffffff !important;
    color: #000000 !important;
    border: #fff !important;
    text-align: center;
}

.btn-custom-2 {
    background: var(--color-body) !important;
    background-color: var(--color-body) !important;
    color: #ffffff !important;
    border: var(--color-body) !important;
    text-align: center;
}

.event-container {
    display: block ! important;
    width: 100% ! important;
    height: 100% ! important;
    margin: 0 auto ! important;
}